@font-face {
    font-family: 'United Sans SmCd';
    src: url('../fonts/UnitedSansSemiCond-Thin.woff2') format('woff2'),
        url('../fonts/UnitedSansSemiCond-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'United Sans SmCd';
    src: url('../fonts/UnitedSansSemiCond-Light.woff2') format('woff2'),
        url('../fonts/UnitedSansSemiCond-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'United Sans SmCd';
    src: url('../fonts/UnitedSansSemiCond-Medium.woff2') format('woff2'),
        url('../fonts/UnitedSansSemiCond-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'United Sans SmCd';
    src: url('../fonts/UnitedSansSemiCond-Bold.woff2') format('woff2'),
        url('../fonts/UnitedSansSemiCond-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'United Sans SmCd';
    src: url('../fonts/UnitedSansSemiCond-Heavy.woff2') format('woff2'),
        url('../fonts/UnitedSansSemiCond-Heavy.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'United Sans SmCd';
    src: url('../fonts/UnitedSansSemiCond-Black.woff2') format('woff2'),
        url('../fonts/UnitedSansSemiCond-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'United Sans SmCd Stencil';
    src: url('../fonts/UnitedSansSemiCond-Stencil.woff2') format('woff2'),
        url('../fonts/UnitedSansSemiCond-Stencil.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
